#!/bin/bash 

[ "$1" == "" ] && echo GIVE the COURSE NAME, e.g., LF312,  && exit

WHICH="$1"
CMD=LT_INDENT.sh

cd $WHICH
for names in CHAPS/"$WHICH"*/*.tex 

  do if [ -f $names ] && ! [ -L $names ] ; then 
      echo $CMD $names   
      $CMD  $names   
  fi

 done
